<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>ONZ Personeelsontologie</title>
    <script
      src="https://www.w3.org/Tools/respec/respec-w3c"
      class="remove"
      defer
    ></script>
    <script class="remove">
      // All config options at https://respec.org/docs/
      var respecConfig = {
        specStatus: "base",
        editors: [{ name: "Marc Nieuwland", company: "Zorginstituut Nederland", url: "https://your-site.com" }],
        github: "some-org/mySpec",
        shortName: "dahut",
        xref: "web-platform",
        group: "my-working-group",
        license: "cc0",
      };
    </script>
  </head>
  <body>
    <section id="abstract">
      <p>Dit document beschrijft de ONZ Personeelsontologie. De ONZ Personeelsontologie is een OWL-2 ontologie voor het beschrijven van data binnen het domein van personeelsgegevens. De ontologie bevat een vocabulair om feiten rondom Personeel (in brede zin) uit te drukken. Te denken valt aan zaken rondom contracten, arbeidstijden, etc. De ontologie is gebouwd op de ONZ Generiek ontologie en op DOLCE gebaseerde fundamentele ontologie. Waarop, naast de ONZ Personeelsontologie ook andere ontologieën gebaseerd zijn. </p>
      <p style="text-align: center;">De namespace voor de ONZ Personeelsontologie is <code>http://purl.org/ozo/onz-pers#</code></p>
      <p style="text-align: center;">De geadviseerde prefix voor de ONZ Personeelsontologie is <code>onz-pers</code></p>
      <p style="text-align: center;">De ONZ Personeelsontologie is <a href="http://purl.org/ozo/onz-pers.owl">hier</a> beschikbaar.</p>
    </section>
    <section id="sotd">
      <p>Dit document is nog in ontwikkeling</p>
    </section>
    <section class="informative">
      <h2>Introduction</h2>
      <p>Some informative introductory text.</p>
      <aside class="note" title="A useful note">
        <p>I'm a note!</p>
      </aside>
    </section>
    <section>
        <h2>Notatie</h2>
        <p>Zowel klassen als properties die voorkomen in de ONZ Personeelsontologie worden aangeduid met een hoofdletter en hun preferred label.</p>
    </section>
    <section>
      <h2>Ontologie specificatie</h2>
      <section>
        <h3>Overzicht</h3>
        <p>Onderstaande figuur is een weergave van de meestgebruikte concepten in de personeelsontologie. De verschillende onderdelen worden in het volgende hoofdstuk nader toegelicht.</p>
        <figure id="fig-overzicht personeelsontologie"> <img title="Overzicht Personeelsontologie" src="./img/onz-pers.png" width="1000">
        <figcaption><bdi class="figno"></bdi> <span class="fig-title">Werkovereenkomst afspraak en relaties</span></figcaption> </figure>
      </section>
      <section>
        <h3>Klassen</h3>
        <h4 id="onz-pers:WerkOvereenkomst">Werkovereenkomst</h4><a class="self-link" href="#onz-pers:WerkOvereenkomst"></a>
        <p>Een Werkovereenkomst is een <a href="http://purl.org/ozo/onz-g#Agreement">Overeenkomst</a> met betrekking tot het verrichten van werkzaamheden. Het is bewust een breed begrip met verschillende subklassen die een engere definitie hebben en soms specifieke juridische betekenis. De Werkovereenkomst is een generiek klasse die geldt als een verzameling van specifiekere overeenkomsten over het verrichten van werkzaamheden en zal dus zelden zelf direct als klasse gebruikt worden.</p>
        <p>De subklasse hiërarchie voor Werkovereenkomst ziet er als volgt uit:
            <ul>
                <li><a href="#onz-pers:ArbeidsOvereenkomst">Arbeidsovereenkomst</a>
                    <ul>
                        <li>Arbeidsovereenkomst bepaalde tijd</li>
                        <li>Arbeidsovereenkomst onbepaalde tijd</li>
                        <li>Arbeidsovereenkomst beroeps begeleidende leerweg</li>
                        <li>Oproepovereenkomst</li>
                            <ul>
                                <li>Min-max contract</li>
                                <li>Nulurencontract</li>
                                <li>Oproepcontract met voorovereenkomst</li>
                            </ul>
                    </ul>
                </li>
                <li>Inhuurovereenkomst</li>
                <li>Stage-overeenkomst</li>
                <li>Vrijwilligersovereenkomst</li>
                    <ul>
                        <li>Payroll overeenkomst</li>
                    </ul>
                <li>Uitzendovereenkomst</li>
            </ul>
        </p>
        <h4 id="onz-pers:ArbeidsOvereenkomst">Arbeidsovereenkomst</h4><a class="self-link" href="#onz-pers:ArbeidsOvereenkomst"></a>
            <p>Een arbeidsovereenkomst is een overeenkomst waarbij de ene partij, de werknemer, in dienst van een andere partij, de werkgever, tegen betaling van loon arbeid verricht. Een arbeidsovereenkomst kan zowel voor bepaalde als voor onbepaalde tijd worden gesloten.</p>
            <p>Er is sprake van een arbeidsovereenkomst als aan een drietal voorwaarden is voldaan:</p>
            <ul>
                <li>Er is sprake van het verrichten van ‘arbeid’;</li>
                <li>Voor de verrichte arbeid wordt ‘loon’ betaald;</li>
                <li>Er is een zekere ‘gezagsverhouding’ tussen werkgever en werknemer.</li>
            </ul>
            <p>Een arbeidsovereenkomst kan een overeenkomst zijn voor bepaalde of voor onbepaalde tijd. Daarnaast wordt een tweetal bijzondere Arbeidsovereenkomsten onderkend, nl. de Arbeidsovereenkomst beroeps begeleidende leerweg (ook wel: BBL-overeenkomst) en de Oproepovereenkomst. Omdat deze overeenkomsten volgens de wet werk en zekerheid, niet vallen onder de ketenregeling (ontstaan van een arbeidsovereenkomst voor onbepaalde tijd door een bepaalde opeenvolging van arbeidsovereenkomsten voor bepaalde tijd waarbij aan zeker voorwaarden voldaan wordt) zijn deze apart opgenomen.</p> 
            <aside class="note" title="Wijzigingen in een arbeidsovereenkomst">
                <p>Wanneer er een verandering optreedt in een arbeidsovereenkomst kan er sprake zijn van een nieuwe overeenkomst, of een gewijzigde overeenkomst. Deze hebben juridisch een andere betekenis.</p>
                <p>In de ontologie dient in het eerste geval (nieuwe overeenkomst), een nieuwe instantie worden aangemaakt van de klasse <a href="#onz-pers:ArbeidsOvereenkomst">Arbeidsovereenkomst</a>. In geval van een gewijzigde overeenkomst, moet een nieuwe instantie worden aangemaakt van de klasse <a href="#onz-pers:WerkOvereenkomstAfspraak">Werkovereenkomst afspraak</a>. De oude instantie van de Arbeidsovereenkomst afspraak krijgt dan een einddatum van de laatste dag waarop de oude afspraak geldt. De nieuwe instantie krijgt als startdatum de eerste dag waarop de nieuwe afspraak geldig is en eventueel een einddatum als deze overreen gekomen is (bijvoorbeeld in het geval van een Arbeidsovereenkomst voor bepaalde tijd, kan dit de einddatum zijn van de overeenkomst.</p>
            </aside>
        <h4 id="onz-pers:WerkOvereenkomstAfspraak">Werkovereenkomst afspraak</h4><a class="self-link" href="#onz-pers:WerkOvereenkomstAfspraak"></a>
            <p>Een Werkovereenkomst afspraak legt details vast van een <a href="#onz-pers:WerkOvereenkomst">Werkovereenkomst</a>. Zowel de Werkovereenkomst als de Werkovereenkomst afspraak zijn subklassen van onz-g:InformationObject. De relatie tussen Werkovereenkomst en WerkovereenkomstAfspraak is gedefinieerd/gemodelleerd als een deel-heelrelatie (onz-g:partOf)
            </a></p>
            <ul>
                <li>Omvang van de Werkovereenkomst (ContractOmvang)</li>
                <li>Functie (onz-g:OccupationalPositionRole)</li>
                <li>Afspraak over de locatie van de werkzaamheden (WerkLocatieAfspraak)</li>
            </ul>
            <p>Iedere instantie van WerkOvereenkomst afspraak dient een startdatum te hebben, i.e. de datum van de eerste dag waarop de betreffende afspraak geldig is. Is de laatste dag bekend waarop de afspraak geldig is, dient deze als einddatum te worden opgenomen.</p>
            <figure id="fig-werkovereenkomstafspraak"> <img title="Overzicht Werkovereenkomst Afspraak" src="./img/ArbeidsOvereenkomstAfspraak.png" width="600">
            <figcaption><bdi class="figno"></bdi> <span class="fig-title">Werkovereenkomst afspraak en relaties</span></figcaption> </figure>
            <aside class="note" title="Beperking start-/einddatum">De start- en einddatum van een Werkovereenkomst afspraak dienen per definitie niet buiten de start- en einddatum te liggen van de 'bovenliggende' Werkovereenkomst waarvan het de afspraken vastlegt. </aside>
            <p>In onderstaande voorbeelden is alleen functie opgenomen als onderwerp waarover een afspraak is gemaakt. Afhankelijk van specifieke omstandigheden (CAO, individuele contrtactafspraken, etc.) kan voor eenzelfde wijziging in het ene geval sprake zijn van een nieuwe overeenkomst en in het andere van een wijziging op een bestaande overeenkomst.
            <aside class="example">
                <p>Voorbeeld gewijzigde overeenkomst. Er is sprake van een functiewijziging, zonder dat sprake is van een nieuwe overeenkomst.</p>
                <pre>
                    @prefix : &lt;http://example.com/data/&gt; .
                    @prefix onz-g: &lt;http://purl.org/ozo/onz-g#&gt; .
                    @prefix onz-pers: &lt;http://purl.org/ozo/onz-pers#&gt; .
                    @prefix xsd: &lt;http://www.w3.org/2001/XMLSchema#&gt; .
                    
                    :overeenkomst_1
                        a onz-pers:ArbeidsOvereenkomst ;
                        onz-g:startDatum "2023-01-01"^^xsd:date ;
                        onz-g:hasPart :overeenkomst_afspraak_1 ;
                        onz-g:hasPart :overeenkomst_afspraak_2 .
                    
                    :overeenkomst_afspraak_1
                        a onz-pers:WerkOvereenkomstAfspraak ;
                        onz-g:startDatum "2023-01-01"^^xsd:date ;
                        onz-g:eindDatum "2023-06-30"^^xsd:date ;
                        onz-g:hasPart contract_omvang_1 ;
                        onz-g:isAbout :locatie_1 ;
                        onz-g:isAbout :verpleegkundige_a_functie .

                    :overeenkomst_afspraak_2
                        a onz-pers:WerkOvereenkomstAfspraak ;
                        onz-g:startDatum "2023-07-01"^^xsd:date ;
                        onz-g:hasPart contract_omvang_1 ;
                        onz-g:isAbout :locatie_1 ;
                        onz-g:isAbout :verpleegkundige_b_functie .
                    
                </pre>
            </aside>
            <aside class="example">
                <p>Voorbeeld nieuwe overeenkomst. Er is sprake van een functiewijziging, waarbij sprake is van een nieuwe overeenkomst.</p>
                <pre>
                    @prefix : &lt;http://example.com/data/&gt; .
                    @prefix onz-g: &lt;http://purl.org/ozo/onz-g#&gt; .
                    @prefix onz-pers: &lt;http://purl.org/ozo/onz-pers#&gt; .
                    @prefix xsd: &lt;http://www.w3.org/2001/XMLSchema#&gt; .
                    
                    :overeenkomst_1
                        a onz-pers:ArbeidsOvereenkomst ;
                        onz-g:startDatum "2023-01-01"^^xsd:date ;
                        onz-g:eindDatum "2023-06-30"^^xsd:date ;
                        onz-g:hasPart :overeenkomst_afspraak_1 .
                    
                    :overeenkomst_afspraak_1
                        a onz-pers:WerkOvereenkomstAfspraak ;
                        onz-g:startDatum "2023-01-01"^^xsd:date ;
                        onz-g:eindDatum "2023-06-30"^^xsd:date ;
                        onz-g:hasPart contract_omvang_1 ;
                        onz-g:isAbout :locatie_1 ;
                        onz-g:isAbout :verpleegkundige_a_functie .

                    :overeenkomst_2
                        a onz-pers:ArbeidsOvereenkomst ;
                        onz-g:startDatum "2023-07-01"^^xsd:date ;
                        onz-g:hasPart :overeenkomst_afspraak_2 .
                    
                    :overeenkomst_afspraak_2
                        a onz-pers:WerkOvereenkomstAfspraak ;
                        onz-g:startDatum "2023-07-01"^^xsd:date ;
                        onz-g:hasPart contract_omvang_1 ;
                        onz-g:isAbout :locatie_1 ;
                        onz-g:isAbout :verpleegkundige_b_functie .
                    
                </pre>
              </aside>
        <h4 id="onz-g:OccupationalPositionRole">Functie in organisatie-rol (Functie)</h4><a class="self-link" href="#onz-g:OccupationalPositionRole"></a>
          <p>Definitie: De functie zoals omschreven in een werkovereenkomst, welke indicatief is voor het soort werk dat verricht wordt in het kader van die overeenkomst.</p>
          <p>De naam van deze klasse geeft al weer dat een functie gemodelleerd is als een specifieke rol. Iemand ís geen verpleegkundige, maar vervult de rol 'verpleegkundige' binnen en bepaalde context op een bepaald moment in de tijd.</p>
          <p>Op dit moment kent de rol 'Functie in organisatie-rol' twee subklassen die gebruikt kunnen worden om functies te groeperen:</p>
          <li>Zorgverlener (functie)</li>
          <li>Manager</li>
          <p>In de praktijk wil dat zeggen dat onderscheid gemaakt kan worden tussen zorgverlener- en managementfuncties. Functies die in geen van beide categorieën thuishoren, worden aangemaakt als instanties van de algemene klasse</p>
          <aside class="note" title="Relatie met WerkOvereenkomst">De functie wordt aan een Werkovereenkomst gekoppeld via een WerkOvereenkomstAfspraak. Via de start- en einddatum van deze WerkOvereenkomstAfspraak is te zien welke functie op welk moment van toepassing is op een WerkOvereenkomst.</aside>
          <aside class="example">
            <p>Voorbeeld van verschillende soorten functies</p>
            <pre>
                @prefix : &lt;http://example.com/data/&gt; .
                @prefix onz-g: &lt;http://purl.org/ozo/onz-g#&gt; .
                @prefix onz-pers: &lt;http://purl.org/ozo/onz-pers#&gt; .
                @prefix xsd: &lt;http://www.w3.org/2001/XMLSchema#&gt; .
                
                :verpleegkundige_a_functie
                    a onz-pers:ZorgverlenerFunctie .
                
                :verpleegkundige_b_functie
                    a onz-pers:ZorgverlenerFunctie .
                
                :teamleider_functie
                    a onz-pers:Manager .
                
                :keuken_medewerker_functie
                    a onz-g:OccupationalPositionRole .
                
            </pre>
          </aside>
          <p>Het is aan een individuele zorgaanbieder om de functies die binnen de organistie in gebruik zijn te instantieren als instanties van ZorgverlenerFunctie, Manager, of indien geen van beide, de generieke klasse Functie rol (onz-g:OccupationalPositionRole). Van iedere functie kan aangegeven worden wat het niveau van deze functie. Op z'n minst zal voor ieder zorgverlener functie een ODB kwalificatieniveau aangegeven moeten worden. Zie hieronder voor de details.</p>
        <h4 id="onz-g:ProfessionalQualificationQuality">Functieniveau</h4><a class="self-link" href="#onz-g:ProfessionalQualificationQuality"></a>
          <p>Definitie: Funtieniveau is een normatieve eigenschap die een professionele positie, functie of rol karateriseerd op gebied van verantwoordelijkheden, complexiteit, denkniveau, etc. De eigenschap wordt uitgedrukt met een waarde uit de klasse onz-g:QualificationLevelValue.</p>
          <p>Op moment van schrijven wordt Functieniveau specifiek gebruikt om het niveau van een 'Functie in organisatie-rol' te beschrijven, met een waarde uit de klasse onz-pers:ODBKwalificatieWaarde. </p>
          <figure id="fig-functieniveau"> <img title="Functie en functieniveau(waarde)" src="./img/Functieniveau.png" width="700"><figcaption><bdi class="figno"></bdi> <span class="fig-title">Werkovereenkomst afspraak en relaties</span></figcaption> </figure>
          <p>Uit bovenstaande blijkt dat een Functie zowel door een Opleidingsniveau(Waarde) als door een Functieniveau(Waarde) gekarakteriseerd kan worden. Dat lijkt wellicht contra-intuitief, maar in de praktijk niet ongewoon. De ODB kwalificatiewaarden zijn ontleent aan het niveau van verschillende opleidingen en worden gebruikt om het (vereiste) niveau van een functie uit te drukken.</p>
          <aside class="example">
            <p>Voorbeeld van functies met niveaus</p>
            <pre>
                @prefix : &lt;http://example.com/data/&gt; .
                @prefix onz-g: &lt;http://purl.org/ozo/onz-g#&gt; .
                @prefix onz-pers: &lt;http://purl.org/ozo/onz-pers#&gt; .
                @prefix xsd: &lt;http://www.w3.org/2001/XMLSchema#&gt; .
                
                :verpleegkundige_a_functie
                    a onz-pers:ZorgverlenerFunctie ;
                    onz-g:hasQuality [
                        onz-g:hasQualityValue onz-pers:Kwalificatieniveau_1
                    ] .
                
                :verpleegkundige_b_functie
                    a onz-pers:ZorgverlenerFunctie ;
                    onz-g:hasQuality [
                        onz-g:hasQualityValue onz-pers:Kwalificatieniveau_2
                    ] .

                :helpende_functie
                    a onz-pers:ZorgverlenerFunctie ;
                    onz-g:hasQuality [
                        onz-g:hasQualityValue onz-pers:KwalificatieniveauOverigZorgpersoneel
                    ] .
                
            </pre>
          </aside>
        <h4 id="onz-pers:ContractOmvang">Contractomvang</h4><a class="self-link" href="#onz-pers:ContractOmvang"></a>
          <p>Definitie: De omvang van een werkovereenkomst, uitgedrukt in de hoeveelheid werk (meestal in uren) die verricht moet worden in een periode (meestal een week).</p>
          <p>De waarde van de omvang wordt uitgedrukt in een ContractOmvanWaarde object dat een combinatie van een getal en een eenheid bevat. Bijvoorbeeld:</p>
          <li>40 [uur/week]</li>
          <li>0,8 [fte]</li>
          <p>Omdat een fte geen eenduidig gedefinieerde hoeveelheid is (bijvoorbeeld afhankelijk van een CAO), bevat de ontologie een aantal eenduidig gedefinieerde verianten van fte. Welke eenheid gebruikt wordt maakt niet uit. De verschillende queries gebruiken kennis van de eenheden om deze zelf te kunnen omrekenen. 36 [uur/week] en 1 [fte_36] drukken dezelfde omvang uit. Advies is hierbij om zoveel mogelijk aan te sluiten bij de brondata.</p>
          <figure id="fig-contractomvang"> <img title="Contractomvang(waarde)" src="./img/Contractomvang.png" width="600"><figcaption><bdi class="figno"></bdi> <span class="fig-title">Werkovereenkomst afspraak en relaties</span></figcaption> </figure>
          <aside class="note" title="Geldige eenheden">De toegestane eenheden zijn de instanties uit de klasse onz-g:UnitOfWorkload (Uitvoering van arbeid tijdseenheid).</aside>
          <p>Op het moment dat een Contractomvang waarde uitgedrukt wordt met een 'FTE eenheid' (subklasse van Utvoering van arbeid tijdseenheid), dan spreken we van een Parttime factor (subklasse van Contractomvang waarde). Een Parttime factor is dus een Contractomvang waarbij waarbij de eenheid een 'FTE eenheid' is.</p>
          <p>In onderstande voorbeeld is dit expliciet aangegeven in de data. Dat is echter niet noodzakelijk om te doen voor een goede werking van de SPARQL queries, omdat de ontologie deze classificatie ook zelf automatisch uitvoert.</p>
          <aside class="example">
            <p>Voorbeelden van Contractomvang met een Contractomvang waarde</p>
            <pre>
                @prefix : &lt;http://example.com/data/&gt; .
                @prefix onz-g: &lt;http://purl.org/ozo/onz-g#&gt; .
                @prefix onz-pers: &lt;http://purl.org/ozo/onz-pers#&gt; .
                @prefix xsd: &lt;http://www.w3.org/2001/XMLSchema#&gt; .
                
                :contract_omvang_1
                    a onz-pers:ContractOmvang ;
                    onz-g:isAbout [
                        a onz-pers:ContractOmvangWaarde ;
                        onz-g:hasDataValue 40 ;
                        onz-g:hasUnitOfMeasure onz-pers:Uren_per_week_unit
                        ] .
                
                :contract_omvang_2
                    a onz-pers:ParttimeFactor ;
                    onz-g:isAbout [
                        a onz-pers:ContractOmvangWaarde ;
                        onz-g:hasDataValue "0.8"^^xsd:decimal ;
                        onz-g:hasUnitOfMeasure onz-pers:fte_36
                    ] .
                    
            </pre>
          </aside>
          <aside class="note" title="Instanties van contractomvang waarde">Het is duidelijk dat sommige varianten van de omvang van een contract veel voorkomen en dat een beperkte set aan verschillende 'omvangen' waarschijnlijk nagenoeg alle mogelijkheden afdekt. Bijvoorbeeld een contract voor 1 fte, 0,8 fte en 0,5 fte zullen vaak voorkomen. Het is mogelijk om deze instanties te hergebruiken voor verschillende contracten. Maak bijvoorbeeld een instantie aan voor een fulltime contract (dus met waarde 1 en eenheid fte_36) en koppel deze aan alle fulltime overeenkomsten.</aside>
    </section>
    <section data-dfn-for="Foo">
      <h2>Start your spec!</h2>
      <pre class="idl">
        [Exposed=Window]
        interface Foo {
        attribute DOMString bar;
        undefined doTheFoo();
        };
      </pre>
      <p>The <dfn>Foo</dfn> interface represents a {{Foo}}.</p>
      <p>
        The <dfn>doTheFoo()</dfn> method does the foo. Call it by running
        {{Foo/doTheFoo()}}.
      </p>
      <ol class="algorithm">
        <li>A |variable:DOMString| can be declared like this.</li>
      </ol>
    </section>
    <section id="conformance">
      <p>
        This is required for specifications that contain normative material.
      </p>
    </section>
  </body>
</html>